{
  "type": "service_account",
  "project_id": "afdfgdty-api5",
  "private_key_id": "0555580b6b411ab736c52fbd30ad483de5261346",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDjl99WyO1o56FD\nx7dul/vLiQAdfczQ/jGOA9HGI5slticAVKqM4fLwtWKGihR2Oca0w3PkbIngV8cz\nhtF0OYqFQt3ZQHSLvoLxVTPGRGOPlFFE4VxbWohHwgmot74ht4Z52MG8eV+7QyFH\nFDFNoycl6aparBpz/wD/QLYxwVEIZ0UbhOKSyKQN3oIHb2THw8R2HwiFtYcYHY8H\nMDMI/f1D4WPr4f2xZzbHYD+EYpbI+tC3DNm6gr8/A5CNz4R+MKzFX4gO+C3As5ww\nb/n3Q8IPZBkUDvfnWwK/N1iypK/0zEAkkWPJ4SXUZhC5QOPxIJ0ZMEuVFtGMmD6c\niZapyrD1AgMBAAECggEABCSamzDTKYq148755th7a+wVhXPpy5AlBMnLAslZJKmZ\nMidYZ3IhgwI6Reqzjqdkl5vLO0hChkPyy1xT6cK2Y9CgyziiJn0UUyJS6/QIv+9a\nP1++16bhPjUpCdo2atS1bPhmJnErLfR94ZZbg2dJ6iXDxRzG6n+k3ACokGVNfVKj\nI8hQ18fZoPV0d1fBFUU7xJML1Hq3KEF1eqLSlJtVO4n4l50rrqhgFKP3b5gSsU9N\nl8jVrKCc44CJb6VuHypSuLazPIiag5o4c5yoQJ6QecdaSDPVR/9uno8VSScZzPhE\nm2JM/gZjp/948bVUCEU+diwFdupGHklmWg2FknLWAQKBgQD4URuNyXmJpa4yNgH5\nxmZCy3lwTgVwrPkLd9PrKkO+j1jnzLkwGBaYOy7ft7zifiq41Y9Jl/yUaVYAmYVo\n3xGtcKY+xb2QLuL9QesF6zwvQZfCk1YPcIi5h2YkB4hrNV/CgSSGGxm3SMYimDOe\nVU1kKNNR19VXPsCaQhQn06HHgQKBgQDqop2ORkNtfg71vFnMouFA5zMiTCvEPRbW\nXpW+Opaoheyq/YU5yV6fnf5JXL0/Qt/HZIKdVwkrBkwnaXtMNGB4WVqqOnT48EoQ\ne7Fmymfm2P5SvFosGEA8WEiMYhGMnlzquOdQM4Z7H3I8afPKvM/Yty4PNh+Q7ga2\nteYrrYQDdQKBgHgg/Nx+IK8HmRsvZ4tHgQdFWo2LITSeaakzojD9dGKHBLK3Jsvu\ni1fAIfAW+mj0MoTSxAwNXCMMRo/ptVHDwNCQU8zAavGKzUNKFYH6iFYwPFPkZVj4\nzxw6NZ6uij+bRaVaRqoeCDXUHg50ZVxu1g7jdT/903buo8y8tPWDe5uBAoGAMMMi\n41KO6M5t5XwDXZfsIETsR5B0+A+KE3sMu8AJV3Sdvtt5OI008Q8wraZsXh1TzGiD\nDJft+9cPNJGjYi7wbZKEWSRU8vddLRfHwokGFt+52w/x3YAcuW3Phf1LkGHJBa7v\nw6cxp5zdbNjIJbYfq/ZFyDuDS+dr1cTv1Nv2t5ECgYAO3TVK4p0njTN/YmYBQPrX\nj5aC7RYLPJSA7FwZmjxQQpqLvA+m7SYCOOCg+aldyFfCglBuL3TdrNkfzdN8RTao\nG+owBuQ/QOD7D8Vptv2Sa3FCpbn0fPZsu57cwqoAMl8LlreMZBnwnnLUOWd+o3LV\nnyMF/Y5rLu/1q+k2fxQg9Q==\n-----END PRIVATE KEY-----\n",
  "client_email": "afdretr-api5@afdfgdty-api5.iam.gserviceaccount.com",
  "client_id": "104121440298920418429",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/afdretr-api5%40afdfgdty-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
